# You can build any language by using Docker images from Docker Hub. 
image: martingabelmann/root

pipelines:
  default:
      - step:
          script:
            - make
            - ./saffron ops/Test.txt
